/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {}


/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {}


/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {

	.custom-container {
		padding: 0px 40px;
	}
	
.thermofoils_top h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 10px 0px 10px 0px;
}
	
.thermofoil-inner .tittle h3{
    font-size: 20px;
    line-height: 30px;
           margin: 10px 0px 10px 0px;
}

	.header-section::before {

		height: 90px;
		width: 270px;
	}


	.stellarnav>ul>li>a {
		font-size: 16px;
		padding: 0px 25px !important;
	}

	.banner-text {
		left: 40px;
	}

	.banner-text h6 {
		font-size: 55px;
		line-height: 55px;
	}


	.banner-text h1 {
		font-size: 75px;
		line-height: 75px;
	}

	.banner-text p {
		font-size: 30px;
		line-height: 40px;
	}


	.banner-butn-sec {
		gap: 25px;
	}


	.cumn-butn-body {
		font-size: 18px;
		line-height: 18px;
	}


	.banner-carousel .item {
		height: 700px;
	}

	.banner-carousel .item img {
		height: 700px;
	}

	.about-bg-tag {
		right: -50px;
		top: 125px;
	}

	.about-bg-tag img {
		width: 79%;
	}

	.blue-dots {
		bottom: 10px;
	}

	.about-bg-img {
		width: auto;
		height: auto;
	}


	.about-section-left h2 {
		font-size: 50px;
		margin: 0px 0px 30px 0px;
	}

	.about-section-left h3 {
		font-size: 40px;
	}

	.about-section-left h4 {
		font-size: 30px;
	}

	.about-section-left p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 30px 0px;
	}

	.about-section-left ul li {
		font-size: 18px;
		line-height: 18px;
		margin: 0px 0px 15px 0px;
	}

	.about-section-left ul li::before {
		font-size: 12px;
		left: 0px;
		top: 4px;
	}

	.about-section-left {
		min-height: 900px;
	}

	.categories-section-tittle h6 {
		font-size: 30px;
	}

	.categories-section-tittle h2 {
		font-size: 50px;
	}

	.categories-sml-img {
		margin: 0px 0px 20px 0px;
		height: 260px;
	}

	.categories-box-text {
		left: 20px;
		bottom: 20px;
		right: 20px;
	}

	.categories-box-text-left h3 {
		font-size: 25px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.categories-box-text-left h4 {
		font-size: 20px;
		margin: 0px 0px 10px 0px;
	}

	.categories-mid-img {
		height: 285px;
	}

	.categories-big-img {
		height: 565px;
	}

	.project-section h2 {
		font-size: 50px;
		line-height: 50px;
	}


	.project-section-inner-right-top-img-in {
		height: auto;
		margin-right: auto;
	}

	.project-section-inner-right-top-text h3 {
		font-size: 35px;
		line-height: 45px;
		padding: 0px 0px 20px 10px;
	}


	.project-section-inner-right-top-text p {
		font-size: 18px;
		line-height: 35px;
		margin: 0px 0px 20px 10px;
	}

	.project-section-inner-right-top-text p span {
		font-size: 20px;
		line-height: 35px;
	}


	.project-section-inner-left h6 {
		font-size: 30px;
		line-height: 40px;
	}


	.project-section-inner-left {
		width: 150px;
		height: 450px;
	}

	.project-customer-tag h6 {
		font-size: 20px;
		line-height: 30px;
	}

	.project-customer-tag {
		margin: 28px 0px 50px;
	}


	.project-img-box {
		height: 180px;
		border-radius: 35px;
	}


	.project-section-inner-right {
		padding: 0px 0 100px;
	}

	.project-section-inner-right-top {
		padding: 50px 50px 90px;
	}

	.project-section-inner-right-butm {
		bottom: -40px;
	}

	.project-section-inner-right-top-img-icon {
		right: -38px;
		bottom: -48px;
	}


	.current-specials-section h2 {
		font-size: 36px;
		line-height: 50px;
	}


	.current-specials-box .text {
		left: 20px;
		right: 20px;
	}

	.current-specials-box .text .tittle {

		max-width: 100%;

	}

	.current-specials-box .text .tittle h3 {
		font-size: 25px;
		line-height: 35px;
	}


	.current-specials-box {
		margin-bottom: 30px;
	}


	.our-gallery-section h2 {
		font-size: 50px;
	}


	.our-gallery-section p {
		font-size: 20px;
		line-height: 20px;
	}


	.gallery-box {

		height: 220px;

	}

	.inquiry-form-left-info h2 {
		font-size: 50px;
		line-height: 50px;
	}


	.inquiry-form-left-info h5 {
		font-size: 30px;
		line-height: 30px;
	}


	.inquiry-form-left-info p {
		font-size: 18px;
		line-height: 28px;
	}


	.inquiry-form-right {
		padding: 40px 30px;
	}


	.inquiry-form-right h2 {
		font-size: 25px;
		line-height: 35px;
		padding: 6px 0px 50px 70px;
	}


	.inquiry-form-right p {
		font-size: 18px;
		line-height: 30px;
	}


	.inquiry-form-section {
		height: 840px;
	}


	.call-num h6 {
		font-size: 30px;
		line-height: 30px;
	}


	.call-num h6 span {
		font-size: 32px;
	}

	.call-num {
		bottom: 28px;
	}


	.happy-client-section h2 {
		font-size: 50px;
	}


	.happy-client-section {
		padding: 110px 0px 0px 0px;
	}


	.client-carousel {
		padding: 50px 0px 80px;
	}

	.footer-info h2 {
		font-size: 50px;
	}

	.footer-info p {
		font-size: 16px;
		line-height: 26px;
	}

	.footer-quick-links h2 {
		font-size: 28px;
	}

	.footer-quick-links ul li a {
		font-size: 20px;
		line-height: 30px;
	}


	.footer-contact-frm h2 {
		font-size: 28px;
	}

	.footer-butm {

		padding: 15px 0px;

	}

	.quoteform .form-control {
		padding: 10px 20px;
		font-size: 14px;
		line-height: 14px;
	}

	.project-section-innerWrap {
		width: calc(100% - 5px);

	}

	.project-section-inner-right-top-text {
		max-width: 90%;
		padding-left: 30px;
	}


	.project-customer-tag h5 {
		font-size: 55px;
	}


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {


	.custom-container {
		padding: 0px 40px;
	}


	.cumn-butn-body {

		font-size: 14px;
		line-height: 14px;
		letter-spacing: 0%;
		padding: 10px 30px;

	}

	.stellarnav>ul>li>a {
		font-size: 18px;
		line-height: 48px;
		color: #fff;
	}


	.stellarnav>ul>li>a:hover {
		color: #000;
	}


	.header-section {

		height: auto;
	}


	.header-section::before {
		height: 100%;
		padding: 10px 50px;
		text-align: center;
		color: #fff;
		width: 2px;
	}

	.logo {
		width: 112px;

		padding: 10px 0px;

	}

	.inquiry-form h4 {
		font-size: 0px;
		padding: 0px;

	}

	.inquiry-form {
		text-align: right;
	}


	.contact-info-section-left p {

		font-size: 11px;
		line-height: 15px;
		text-align: center;
	}

	.contact-info-section-right ul {
		justify-content: end;
		align-items: center;
		gap: 15px;
		flex-wrap: wrap;
	}

	.contact-info-section-right ul li {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0px;
		font-size: 11px;
		line-height: 11px;
	}


	.banner-carousel .item {


		height: 260px;

	}


	.banner-carousel .item img {


		height: 260px;

	}

	.banner-text {
		left: 20px;
		width: auto;
		right: 20px;
	}


	.banner-text h6 {
		font-size: 20px;

		line-height: 20px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 25px 0px;
		text-align: center;
	}

	.banner-butn-sec {

		justify-content: center;
		gap: 9px;
		align-items: center;
		flex-wrap: wrap;
	}

	.banner-section .owl-dots {
		bottom: 10px;
	}

	.banner-section .owl-dots .owl-dot span {
		width: 10px;
		height: 10px;
	}


	.banner-section .owl-dots .owl-dot.active span,
	.banner-section .owl-dots .owl-dot:hover span {
		width: 25px;
		height: 10px;
		border-radius: 20px;
	}

	.about-section-left {
		padding: 30px 0px;
		margin: 0px;
		background-size: cover;
		min-height: auto;
	}

	.about-section-left h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
	}

	.about-section-left h3 {
		font-size: 18px;
	}

	.about-section-left h4 {
		font-size: 20px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.about-section-left p {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 20px 0px;

	}


	.about-section-left h3::before {
		display: none;
	}


	.about-section-left ul {
		margin: 20px 0px;

	}

	.about-section-left ul li {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 25px;

	}

	.about-section-left ul li::before {
		left: 6px;
		top: 5px;
		font-size: 10px;
	}


	.about-section-right {
		padding: 20px 0px;

	}


	.about-bg-tag {
		top: 15px;
	}


	.about-bg-img {
		top: 56px;
		right: 0px;
		height: auto;
		width: auto;
	}

	.categories-section {
		padding: 30px 0px;
		margin: 0px;
	}


	.categories-section-tittle h6 {
		font-size: 20px;
	}


	.categories-section-tittle h2 {

		font-size: 24px;
		line-height: 34px;

		margin: 0px 0px 20px 0px;
		padding: 0px;
	}


	.categories-sml-img {
		margin: 0px 0px 10px 0px;
		height: 122px;
	}

	.categories-box {
		border-radius: 20px;
	}


	.categories-box-text-left h3 {
		font-size: 18px;
		line-height: 20px;
		margin: 0px 0px 8px 0px;
	}

	.categories-box-text {
		bottom: 5px;
		left: 10px;
		right: 10px;
	}

	.categories-box-text-left h4 {
		font-size: 14px;
		margin: 0px 0px 14px 0px;
	}

	.categories-mid-img {
		height: 140px;
		margin-bottom: 10px;
	}


	.categories-big-img {
		height: 270px;
	}


	.project-section {
		padding: 30px 0px;

		background-size: cover;
	}


	.project-section h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 20px 0px;
	}


	/* ---- */

	.project-section-inner {
		position: unset;
		/* display: flex; */
		justify-content: center;
		align-items: center;
		gap: 10px;
		height: 100%;
		margin: 0;
		flex-wrap: wrap;
	}

	.project-section-innerWrap {
		width: 100%;
		/* display: flex; */
		justify-content: center;
		align-content: center;
		gap: 30px;
		flex-wrap: wrap;
	}

	.project-section-inner-left {
		width: 200px;
		height: 610px;
		background: #fff;
		border: 10px solid #B33A78;
		border-radius: 118px;
		padding: 30px 30px;
		position: unset;
		top: 115px;
	}


	.project-section-inner-left {
		width: 37%;
		height: 50px;
		background: #fff;
		border: 4px solid #B33A78;
		border-radius: 118px;
		padding: 10px 20px;
		position: unset;
		top: 115px;
	}

	.project-section-inner-left-in {
		transform: rotate(-0deg);
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 9px;
		position: unset;
		top: 0px;
	}


	.project-section-inner-left h6 {
		font-family: Poppins;
		font-weight: 500;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: -1%;
		text-transform: uppercase;
		color: #000;
		padding: 0px;
		margin: 0px;
	}


	.project-section .project-section-inner-left-in h2 {
		font-size: 24px;
		line-height: 24px;
		margin: 0px 0px 0px 0px;
	}


	.project-section-inner-right {
		width: 100%;
		/* height: 800px; */
		/* background-color: #fff; */
		/* border-radius: 50px 0px 0px 50px; */
		/* padding: 0px 80px 100px 0px; */
		position: unset;
		padding: 0px 20px;
	}

	.project-section-inner-right-top {
		padding: 50px 50px;
		top: 0px;
		border-radius: 20px;
		padding: 20px 20px;
	}

	.project-section-inner-right-top-img-in {
		height: auto;

		border-radius: 10px;

		margin-right: 0px;
	}


	.project-section-inner-right-top-text {
		max-width: 100%;
	}

	.project-section-inner-right-top-text h3 {

		font-size: 22px;
		line-height: 33px;

		padding: 0px 0px 10px 0px;
		margin: 0px;

	}

	.project-section-inner-right-top-text p span {

		font-size: 20px;
		line-height: 30px;

		padding: 0px;
		margin: 0px;
	}


	.project-section-inner-right-top-text p {
		font-size: 14px;
		line-height: 22px;
		margin: 0px 0px 20px 0px;
	}


	.project-customer-tag {
		justify-content: start;
		align-items: start;
		gap: 5px;
		margin: 25px 0px;
		padding: 0px;

	}

	.project-customer-tag h5 {
		font-size: 50px;
		width: 100%;
		text-align: center;
	}


	.project-customer-tag h6 {

		font-size: 16px;
		line-height: 20px;
		width: 100%;
		text-align: center;
	}


	/* ---- */


	.current-specials-section {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-section h2 {
		font-size: 24px;
		line-height: 34px;
	}


	.current-specials-section-inner {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-box {
		border-radius: 20px;

		margin-bottom: 20px;
	}


	.current-specials-box .text .tittle h3 {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 20px 0px;
	}

	.our-gallery-section {
		padding: 30px 0px;
		background-size: cover;
	}


	.our-gallery-section h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
		line-height: 24px;
	}


	.our-gallery-section p {
		font-size: 18px;
		line-height: 28px;
		padding: 0px 30px;
	}


	.inquiry-form-section {

		padding: 30px 0px;

		top: 0px;
		height: auto;
	}


	.inquiry-form-left-info h2::before {
		background-size: 23%;
		top: 10px;
		left: -30px;
	}


	.inquiry-form-left-info {
		padding: 0px 0px 20px 35px;
		max-width: 100%;
	}

	.inquiry-form-left-info h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info h5 {
		font-size: 20px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 15px 0px;
	}


	.inquiry-form-left .footer-social-icon {
		margin: 0px 0px 30px 35px;
		padding: 0px;
	}

	.inquiry-form-left .footert-logo {
		margin: 0px 0px 35px 35px;
		padding: 0px;
	}


	.inquiry-form-right {

		bottom: 0px;
		border-radius: 20px;
		max-width: 100%;
		z-index: 9;
		padding: 20px 20px;
		height: auto;
		margin-top: 20px;
	}


	.inquiry-form-right h2 {

		font-size: 20px;
		line-height: 30px;
		padding: 11px 0px 30px 70px;

	}


	.inquiry-form-right .quoteform .form-control {

		padding: 10px 20px;

		margin-bottom: 10px;

		font-size: 12px;
		line-height: 12px;

	}

	.frm-icon {

		right: 34px;
		top: 12px;
		font-size: 14px;
	}


	.inquiry-form-right p {

		font-size: 14px;
		line-height: 20px;

		margin: 10px 0px 11px 0px;

	}

	.call-num {
		position: absolute;
		bottom: 8px;
		z-index: 99;
		left: 55px;
	}

	.call-num h6 {
		font-size: 20px;
		line-height: 20px;
	}

	.call-num h6 span {
		font-size: 20px;
		line-height: 40px;
	}

	.happy-client-section {
		padding: 30px 0px;

	}


	.happy-client-section h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.client-carousel {
		padding: 20px 0px 0px;
	}


	.client-box {
		padding: 20px 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {

		padding: 30px 0px;

	}


	.footer-info h2 {
		font-size: 24px;

		margin: 0px 0px 10px 0px;
	}


	.footer-info p {
		font-size: 12px;
		line-height: 20px;

		width: 100%;
	}


	.footer-quick-links {
		margin: 20px 0px;

	}


	.footer-quick-links h2 {
		font-weight: 600;
		font-size: 24px;

		margin: 0px 0px 15px 0px;
	}


	.footer-quick-links ul li a {
		font-size: 14px;
		line-height: 20px
	}


	.footer-contact-frm {
		border-left: none;
		padding-left: 0px;

	}

	.footer-contact-frm h2 {

		margin: 0px 0px 15px 0px;

		font-weight: 600;
		font-size: 24px;


	}


	.quoteform .form-control {
		padding: 10px 20px;
		font-size: 12px;
		line-height: 12px;
		margin-bottom: 10px;
	}

	.quoteform .pink-butn {
		border: none;
		margin: 0px auto;
		text-align: center;
		display: flex;
		justify-content: center;
	}


	.footer-butm {

		padding: 15px 0px;

	}

	.footer-butm p {
		font-size: 10px;
		line-height: 15px;
	}


	.project-section-inner-right-butm {
		position: unset;
		padding: 20px 20px;

	}

	.project-img-box {
		height: 140px;
		border-radius: 20px;
		margin-bottom: 10px;
	}


	.about-section {
		height: 550px
	}


	.gallery-box {

		height: 280px;
		border-radius: 30px;

	}


}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {


	.custom-container {
		padding: 0px 20px;
	}


	.cumn-butn-body {

		font-size: 14px;
		line-height: 14px;
		letter-spacing: 0%;
		padding: 10px 30px;

	}

	.stellarnav>ul>li>a {
		font-size: 18px;
		line-height: 48px;
		color: #fff;
	}


	.stellarnav>ul>li>a:hover {
		color: #000;
	}


	.header-section {

		height: auto;
	}


	.header-section::before {
		height: 100%;
		padding: 10px 50px;
		text-align: center;
		color: #fff;
		width: 2px;
	}

	.logo {
		width: 112px;

		padding: 10px 0px;

	}

	.inquiry-form h4 {
		font-size: 0px;
		padding: 0px;

	}

	.inquiry-form {
		text-align: right;
	}


	.contact-info-section-left {

		justify-content: center;

	}

	.contact-info-section-left p {

		font-size: 11px;
		line-height: 15px;
		text-align: center;
	}

	.contact-info-section-right ul {

		justify-content: center;
		align-items: center;
		gap: 0px;
		flex-wrap: wrap;
	}

	.contact-info-section-right ul li {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0px;
		font-size: 11px;
		line-height: 11px;
	}


	.banner-carousel .item {


		height: 260px;

	}


	.banner-carousel .item img {


		height: 260px;

	}

	.banner-text {
		left: 20px;
		width: auto;
		right: 20px;
	}


	.banner-text h6 {
		font-size: 20px;

		line-height: 20px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 25px 0px;
		text-align: center;
	}

	.banner-butn-sec {

		justify-content: center;
		gap: 9px;
		align-items: center;
		flex-wrap: wrap;
	}

	.banner-section .owl-dots {
		bottom: 10px;
	}

	.banner-section .owl-dots .owl-dot span {
		width: 10px;
		height: 10px;
	}


	.banner-section .owl-dots .owl-dot.active span,
	.banner-section .owl-dots .owl-dot:hover span {
		width: 25px;
		height: 10px;
		border-radius: 20px;
	}

	.about-section-left {
		padding: 30px 0px;
		margin: 0px;
		background-size: cover;
		min-height: auto;
	}

	.about-section-left h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
	}

	.about-section-left h3 {
		font-size: 18px;
	}

	.about-section-left h4 {
		font-size: 20px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.about-section-left p {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 20px 0px;

	}


	.about-section-left h3::before {
		display: none;
	}


	.about-section-left ul {
		margin: 20px 0px;

	}

	.about-section-left ul li {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 25px;

	}

	.about-section-left ul li::before {
		left: 6px;
		top: 5px;
		font-size: 10px;
	}


	.about-section-right {
		padding: 20px 0px;

	}


	.about-bg-tag {
		top: 15px;
	}


	.about-bg-img {
		top: 56px;
		right: 0px;
		height: auto;
		width: auto;
	}

	.categories-section {
		padding: 30px 0px;
		margin: 0px;
	}


	.categories-section-tittle h6 {
		font-size: 20px;
	}


	.categories-section-tittle h2 {

		font-size: 24px;
		line-height: 34px;

		margin: 0px 0px 20px 0px;
		padding: 0px;
	}


	.categories-sml-img {
		margin: 0px 0px 10px 0px;
		height: 122px;
	}

	.categories-box {
		border-radius: 20px;
	}


	.categories-box-text-left h3 {
		font-size: 18px;
		line-height: 20px;
		margin: 0px 0px 8px 0px;
	}

	.categories-box-text {
		bottom: 5px;
		left: 10px;
		right: 10px;
	}

	.categories-box-text-left h4 {
		font-size: 14px;
		margin: 0px 0px 14px 0px;
	}

	.categories-mid-img {
		height: 140px;
		margin-bottom: 10px;
	}


	.categories-big-img {
		height: 270px;
	}


	.project-section {
		padding: 30px 0px;

		background-size: cover;
	}


	.project-section h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 20px 0px;
	}


	/* ---- */

	.project-section-inner {
		position: unset;
		/* display: flex; */
		justify-content: center;
		align-items: center;
		gap: 10px;
		height: 100%;
		margin: 0;
		flex-wrap: wrap;
	}

	.project-section-innerWrap {
		width: 100%;
		/* display: flex; */
		justify-content: center;
		align-content: center;
		gap: 30px;
		flex-wrap: wrap;
	}

	.project-section-inner-left {
		width: 200px;
		height: 610px;
		background: #fff;
		border: 10px solid #B33A78;
		border-radius: 118px;
		padding: 30px 30px;
		position: unset;
		top: 115px;
	}


	.project-section-inner-left {
		width: 37%;
		height: 50px;
		background: #fff;
		border: 4px solid #B33A78;
		border-radius: 118px;
		padding: 10px 20px;
		position: unset;
		top: 115px;
	}

	.project-section-inner-left-in {
		transform: rotate(-0deg);
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 9px;
		position: unset;
		top: 0px;
	}


	.project-section-inner-left h6 {
		font-family: Poppins;
		font-weight: 500;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: -1%;
		text-transform: uppercase;
		color: #000;
		padding: 0px;
		margin: 0px;
	}


	.project-section .project-section-inner-left-in h2 {
		font-size: 24px;
		line-height: 24px;
		margin: 0px 0px 0px 0px;
	}


	.project-section-inner-right {
		width: 100%;
		/* height: 800px; */
		/* background-color: #fff; */
		/* border-radius: 50px 0px 0px 50px; */
		/* padding: 0px 80px 100px 0px; */
		position: unset;
		padding: 0px 20px;
	}

	.project-section-inner-right-top {
		padding: 50px 50px;
		top: 0px;
		border-radius: 20px;
		padding: 20px 20px;
	}

	.project-section-inner-right-top-img-in {
		height: auto;

		border-radius: 10px;

		margin-right: 0px;
	}


	.project-section-inner-right-top-text {
		max-width: 100%;
	}

	.project-section-inner-right-top-text h3 {

		font-size: 22px;
		line-height: 33px;

		padding: 0px 0px 10px 0px;
		margin: 0px;

	}

	.project-section-inner-right-top-text p span {

		font-size: 20px;
		line-height: 30px;

		padding: 0px;
		margin: 0px;
	}


	.project-section-inner-right-top-text p {
		font-size: 14px;
		line-height: 22px;
		margin: 0px 0px 20px 0px;
	}


	.project-customer-tag {
		justify-content: start;
		align-items: start;
		gap: 5px;
		margin: 25px 0px;
		padding: 0px;

	}

	.project-customer-tag h5 {
		font-size: 50px;
		width: 100%;
		text-align: center;
	}


	.project-customer-tag h6 {

		font-size: 16px;
		line-height: 20px;
		width: 100%;
		text-align: center;
	}


	/* ---- */


	.current-specials-section {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-section h2 {
		font-size: 24px;
		line-height: 34px;
	}


	.current-specials-section-inner {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-box {
		border-radius: 20px;

		margin-bottom: 20px;
	}


	.current-specials-box .text .tittle h3 {
		font-size: 22px;
		line-height: 30px;
		margin: 0px 0px 20px 0px;
	}


	.our-gallery-section {
		padding: 30px 0px;
		background-size: cover;
	}


	.our-gallery-section h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
		line-height: 24px;
	}


	.our-gallery-section p {
		font-size: 18px;
		line-height: 28px;
		padding: 0px 30px;
	}


	.inquiry-form-section {

		padding: 30px 0px;

		top: 0px;
		height: auto;
	}


	.inquiry-form-left-info h2::before {
		background-size: 23%;
		top: 10px;
		left: -30px;
	}


	.inquiry-form-left-info {
		padding: 0px 0px 20px 35px;
		max-width: 100%;
	}

	.inquiry-form-left-info h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info h5 {
		font-size: 20px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 15px 0px;
	}


	.inquiry-form-left .footer-social-icon {
		margin: 0px 0px 30px 35px;
		padding: 0px;
	}

	.inquiry-form-left .footert-logo {
		margin: 0px 0px 35px 35px;
		padding: 0px;
	}


	.inquiry-form-right {

		bottom: 0px;
		border-radius: 20px;
		max-width: 100%;
		z-index: 9;
		padding: 20px 20px;
		height: auto;
		margin-top: 20px;
	}


	.inquiry-form-right h2 {

		font-size: 20px;
		line-height: 30px;
		padding: 11px 0px 30px 70px;

	}


	.inquiry-form-right .quoteform .form-control {

		padding: 10px 20px;

		margin-bottom: 10px;

		font-size: 12px;
		line-height: 12px;

	}

	.frm-icon {

		right: 34px;
		top: 12px;
		font-size: 14px;
	}


	.inquiry-form-right p {

		font-size: 14px;
		line-height: 20px;

		margin: 10px 0px 11px 0px;

	}

	.call-num {
		position: absolute;
		bottom: 8px;
		z-index: 99;
		left: 55px;
	}

	.call-num h6 {
		font-size: 20px;
		line-height: 20px;
	}

	.call-num h6 span {
		font-size: 20px;
		line-height: 40px;
	}

	.happy-client-section {
		padding: 30px 0px;

	}


	.happy-client-section h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.client-carousel {
		padding: 20px 0px 0px;
	}


	.client-box {
		padding: 20px 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {

		padding: 30px 0px;

	}


	.footer-info h2 {
		font-size: 24px;

		margin: 0px 0px 10px 0px;
	}


	.footer-info p {
		font-size: 12px;
		line-height: 20px;

		width: 100%;
	}


	.footer-quick-links {
		margin: 20px 0px;

	}


	.footer-quick-links h2 {
		font-weight: 600;
		font-size: 24px;

		margin: 0px 0px 15px 0px;
	}


	.footer-quick-links ul li a {
		font-size: 14px;
		line-height: 20px
	}


	.footer-contact-frm {
		border-left: none;
		padding-left: 0px;

	}

	.footer-contact-frm h2 {

		margin: 0px 0px 15px 0px;

		font-weight: 600;
		font-size: 24px;

		text-align: center;
	}


	.quoteform .form-control {
		padding: 10px 20px;
		font-size: 12px;
		line-height: 12px;
		margin-bottom: 10px;
	}

	.quoteform .pink-butn {
		border: none;
		margin: 0px auto;
		text-align: center;
		display: flex;
		justify-content: center;
	}


	.footer-butm {

		padding: 15px 0px;

	}

	.footer-butm p {
		font-size: 10px;
		line-height: 15px;
	}


	.project-section-inner-right-butm {
		position: unset;
		padding: 20px 20px;

	}

	.project-img-box {
		height: 140px;
		border-radius: 20px;
		margin-bottom: 10px;
	}


	.about-section {
		height: 550px
	}


	.gallery-box {

		height: 280px;
		border-radius: 30px;

	}


}


/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
    
    .aboutuspage-text h2 {
     font-size: 30px;
    line-height: 40px;
}

.aboutuspage-text {
    padding: 0px 0px 20px 0px;
}

.inner-pages p {
    font-size: 15px;
}

.product-middle h3 {
    font-size: 30px;
    line-height: 40px;
}

.inner-banner-section-text h1 {
font-size: 35px;
}

.inner-banner-section img {
    height: 220px;
}

.inner-banner-section {
    height: 220px;
}

.inner-banner-section-text {
    top: 94px;
}

.stellarnav>ul>li>a.active {
    color: #000 !important;
}

.contact_section2 h3 {
   font-size: 30px;
    line-height: 40px;
}

.current-specials-section .current-specials-box .thamble img {
    height: 320px;
}
	.custom-container {
		padding: 0px 20px;
	}


	.cumn-butn-body {

		font-size: 14px;
		line-height: 14px;
		letter-spacing: 0%;
		padding: 10px 30px;

	}

	.stellarnav>ul>li>a {
		font-size: 18px;
		line-height: 48px;
		color: #fff;
	}


	.stellarnav>ul>li>a:hover {
		color: #000;
	}


	.header-section {

		height: auto;
	}


	.header-section::before {
		height: 100%;
		padding: 10px 50px;
		text-align: center;
		color: #fff;
		width: 2px;
	}

	.logo {
		width: 112px;

		padding: 10px 0px;

	}

	.inquiry-form h4 {
		font-size: 0px;
		padding: 0px;

	}

	.inquiry-form {
		text-align: right;
	}


	.contact-info-section-left {

		justify-content: center;

	}

	.contact-info-section-left p {

		font-size: 11px;
		line-height: 15px;
		text-align: center;
	}

	.contact-info-section-right ul {

		justify-content: center;
		align-items: center;
		gap: 0px;
		flex-wrap: wrap;
	}

	.contact-info-section-right ul li {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0px;
		font-size: 11px;
		line-height: 11px;
	}


	.banner-carousel .item {


		height: 260px;

	}


	.banner-carousel .item img {


		height: 260px;

	}

	.banner-text {
		left: 20px;
		width: auto;
		right: 20px;
	}


	.banner-text h6 {
		font-size: 20px;

		line-height: 20px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text h1 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: center;
	}

	.banner-text p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 25px 0px;
		text-align: center;
	}

	.banner-butn-sec {

		justify-content: center;
		gap: 9px;
		align-items: center;
		flex-wrap: wrap;
	}

	.banner-section .owl-dots {
		bottom: 10px;
	}

	.banner-section .owl-dots .owl-dot span {
		width: 10px;
		height: 10px;
	}


	.banner-section .owl-dots .owl-dot.active span,
	.banner-section .owl-dots .owl-dot:hover span {
		width: 25px;
		height: 10px;
		border-radius: 20px;
	}

	.about-section-left {
		padding: 30px 0px;
		margin: 0px;
		background-size: cover;
		min-height: auto;
	}

	.about-section-left h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
	}

	.about-section-left h3 {
		font-size: 18px;
	}

	.about-section-left h4 {
		font-size: 20px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.about-section-left p {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 20px 0px;

	}


	.about-section-left h3::before {
		display: none;
	}


	.about-section-left ul {
		margin: 20px 0px;

	}

	.about-section-left ul li {

		font-size: 14px;
		line-height: 20px;

		text-align: left;

		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 25px;

	}

	.about-section-left ul li::before {
		left: 6px;
		top: 5px;
		font-size: 10px;
	}


	.about-section-right {
		padding: 20px 0px;

	}


	.about-bg-tag {
		top: 15px;
	}


	.about-bg-img {
		top: 56px;
		right: 0px;
		height: auto;
		width: auto;
	}

	.categories-section {
		padding: 30px 0px;
		margin: 0px;
	}


	.categories-section-tittle h6 {
		font-size: 20px;
	}


	.categories-section-tittle h2 {

		font-size: 24px;
		line-height: 34px;

		margin: 0px 0px 20px 0px;
		padding: 0px;
	}


	.categories-sml-img {
		margin: 0px 0px 10px 0px;
		height: 260px;
	}

	.categories-box {
		border-radius: 20px;
	}


	.categories-box-text-left h3 {
		font-size: 24px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.categories-box-text {
		bottom: 10px;
		left: 20px;
		right: 20px;
	}


	.categories-box-text-left h4 {
		font-size: 18px;
		margin: 0px 0px 15px 0px;
	}

	.categories-mid-img {
		height: 140px;
		margin-bottom: 10px;
	}


	.categories-big-img {
		height: 270px;
	}


	.project-section {
		padding: 30px 0px;

		background-size: cover;
	}


	.project-section h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 20px 0px;
	}


	/* ---- */

	.project-section-inner {
		position: unset;
		/* display: flex; */
		justify-content: center;
		align-items: center;
		gap: 10px;
		height: 100%;
		margin: 0;
		flex-wrap: wrap;
	}

	.project-section-innerWrap {
		width: 100%;
		/* display: flex; */
		justify-content: center;
		align-content: center;
		gap: 30px;
		flex-wrap: wrap;
	}

	.project-section-inner-left {
		width: 200px;
		height: 610px;
		background: #fff;
		border: 10px solid #B33A78;
		border-radius: 118px;
		padding: 30px 30px;
		position: unset;
		top: 115px;
	}


	.project-section-inner-left {
		width: 88%;
		height: 54px;
		background: #fff;
		border: 4px solid #B33A78;
		border-radius: 118px;
		padding: 12px 30px;
		position: unset;
		top: 115px;
	}

	.project-section-inner-left-in {
		transform: rotate(-0deg);
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 9px;
		position: unset;
		top: 0px;
	}


	.project-section-inner-left h6 {
		font-family: Poppins;
		font-weight: 500;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: -1%;
		text-transform: uppercase;
		color: #000;
		padding: 0px;
		margin: 0px;
	}


	.project-section .project-section-inner-left-in h2 {
		font-size: 24px;
		line-height: 24px;
		margin: 0px 0px 0px 0px;
	}


	.project-section-inner-right {
		width: 100%;
		/* height: 800px; */
		/* background-color: #fff; */
		/* border-radius: 50px 0px 0px 50px; */
		/* padding: 0px 80px 100px 0px; */
		position: unset;
		padding: 0px 20px;
	}

	.project-section-inner-right-top {
		padding: 50px 50px;
		top: 0px;
		border-radius: 20px;
		padding: 20px 20px;
	}

	.project-section-inner-right-top-img-in {
		height: auto;

		border-radius: 10px;

		margin-right: 0px;
	}


	.project-section-inner-right-top-text {
		max-width: 100%;
	}

	.project-section-inner-right-top-text h3 {

		font-size: 22px;
		line-height: 33px;
        padding: 59px 0px 10px 0px;
		margin: 0px;
	}

	.project-section-inner-right-top-text p span {

		font-size: 20px;
		line-height: 30px;

		padding: 0px;
		margin: 0px;
	}


	.project-section-inner-right-top-text p {
		font-size: 14px;
		line-height: 22px;
		margin: 0px 0px 20px 0px;
	}


	.project-customer-tag {

		justify-content: center;
		align-items: center;
		gap: 15px;
		margin: 30px 0px;
		padding: 0px;
		flex-wrap: wrap;
	}

	.project-customer-tag h5 {
		font-size: 50px;
		width: 100%;
		text-align: center;
	}


	.project-customer-tag h6 {

		font-size: 16px;
		line-height: 20px;
		width: 100%;
		text-align: center;
	}


	/* ---- */


	.current-specials-section {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-section h2 {
		font-size: 24px;
		line-height: 34px;
	}


	.current-specials-section-inner {
		margin: 30px 0px;
		padding: 0px;
	}

	.current-specials-box {
		border-radius: 20px;

		margin-bottom: 20px;
	}


	.current-specials-box .text .tittle h3 {
		font-size: 22px;
		line-height: 30px;
		margin: 0px 0px 20px 0px;
	}


	.our-gallery-section {
		padding: 30px 0px;
		background-size: cover;
	}


	.our-gallery-section h2 {
		font-size: 24px;
		margin: 0px 0px 15px 0px;
		line-height: 24px;
	}


	.our-gallery-section p {
		font-size: 18px;
		line-height: 28px;
		padding: 0px 30px;
	}


	.inquiry-form-section {

		padding: 30px 0px;

		top: 0px;
		height: auto;
	}


	.inquiry-form-left-info h2::before {
		background-size: 40%;
		width: 100%;
		height: 100%;
	}


	.inquiry-form-left-info {
		padding: 0px 0px 20px 35px;
		max-width: 100%;
	}

	.inquiry-form-left-info h2 {
		font-size: 24px;
		line-height: 34px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info h5 {
		font-size: 20px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.inquiry-form-left-info p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 15px 0px;
	}


	.inquiry-form-left .footer-social-icon {
		margin: 0px 0px 30px 35px;
		padding: 0px;
	}

	.inquiry-form-left .footert-logo {
		margin: 0px 0px 35px 35px;
		padding: 0px;
	}


	.inquiry-form-right {
		position: unset;
		bottom: 0px;
		border-radius: 20px;
		max-width: 100%;
		z-index: 9;
		padding: 20px 20px;
		height: auto;
		margin-top: 20px;
	}


	.inquiry-form-right h2 {

		font-size: 20px;
		line-height: 30px;
		padding: 11px 0px 30px 70px;

	}


	.inquiry-form-right .quoteform .form-control {

		padding: 10px 20px;

		margin-bottom: 10px;

		font-size: 12px;
		line-height: 12px;

	}

	.frm-icon {

		right: 34px;
		top: 12px;
		font-size: 14px;
	}


	.inquiry-form-right p {

		font-size: 14px;
		line-height: 20px;

		margin: 10px 0px 11px 0px;

	}

	.call-num {
		position: unset;

	}

	.call-num h6 {
		font-size: 20px;
		line-height: 20px;
	}

	.call-num h6 span {
		font-size: 20px;
		line-height: 40px;
	}

	.happy-client-section {
		padding: 30px 0px;

	}


	.happy-client-section h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
	}


	.client-carousel {
		padding: 20px 0px 0px;
	}


	.client-box {
		padding: 20px 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 20px;
		margin: 0px 0px 10px 0px;
	}


	.footer {

		padding: 30px 0px;

	}


	.footer-info h2 {
		font-size: 24px;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}


	.footer-info p {
		font-size: 12px;
		line-height: 20px;
		text-align: center;
		width: 100%;
	}


	.footer-social-icon ul {
		justify-content: center;
	}


	.footert-logo {
		margin: 0px auto;
		text-align: center;
	}

	.footert-logo img {
		margin: 0px auto;
		text-align: center;
		width: 100%;
		height: auto;
	}


	.footer-quick-links {
		margin: 20px 0px;

	}


	.footer-quick-links h2 {
		font-weight: 600;
		font-size: 24px;
		text-align: center;
		margin: 0px 0px 15px 0px;
	}


	.footer-quick-links ul li {

		text-align: center;
	}

	.footer-quick-links ul li a {
		font-size: 14px;
		line-height: 20px
	}


	.footer-contact-frm {
		border-left: none;
		padding-left: 0px;

	}

	.footer-contact-frm h2 {

		margin: 0px 0px 15px 0px;

		font-weight: 600;
		font-size: 24px;

		text-align: center;
	}


	.quoteform .form-control {
		padding: 10px 20px;
		font-size: 12px;
		line-height: 12px;
		margin-bottom: 10px;
	}

	.quoteform .pink-butn {
		border: none;
		margin: 0px auto;
		text-align: center;
		display: flex;
		justify-content: center;
	}


	.footer-butm {

		padding: 15px 0px;

	}

	.footer-butm p {
		font-size: 10px;
		line-height: 15px;
	}


	.project-section-inner-right-butm {
		position: unset;
		padding: 20px 20px;

	}

	.project-img-box {

		height: 160px;

		border-radius: 20px;

		margin-bottom: 10px;
	}

	.gallery-box {
		height: 150px;
		border-radius: 20px;
	}

}